get
https://api.loopsubscriptions.com/storefront/2026-04/subscription//cancellationFlow
This endpoint allows you to fetch the list of cancellation reasons configured for a subscription. These reasons can be displayed in the customer portal when a subscriber initiates cancellation.
Path parameters explained
subscriptionId - Id of the subscription for which you want to fetch the cancellation reasons. This can be passed in the following format:
{id}- where id is the Loop internal id of the subscription contract. This is the default path param format.loop-{id}where id is the Loop internal id of the subscription contract.shopify-${id}- Where id is the shopifySubscriptionId of the subscription contract.
